SNOWFLAKE-PROXY(1)

NAME
snowflake-proxy - WebRTC pluggable transport proxy for Tor

DESCRIPTION
Snowflake helps users circumvent censorship by making a WebRTC connection to volunteer proxies. These proxies relay Tor traffic to a Snowflake bridge and then through the Tor network.

  Usage of snowflake-proxy:

-broker string

    broker URL (default "https://snowflake-broker.torproject.net/")

-capacity uint

    maximum concurrent clients (default 10)

-keep-local-addresses

    keep local LAN address ICE candidates

-log string

    log filename

-relay string

    websocket relay URL (default "wss://snowflake.torproject.net/")

-stun string

    stun URL (default "stun:stun.l.google.com:19302")

-unsafe-logging

    prevent logs from being scrubbed

SEE ALSO
https://snowflake.torproject.org